* {
  -webkit-font-smoothing: antialiased;
}
body {
  background-color: black;
  color: white;
  font-family: "Source Code Pro", monospace;
}
#preloader {
  z-index: 9;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: black;
}
#preloaderInner {
  background-color: black;
  background-image: url("../gfx/preloader.gif");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px 30px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: black;
}
a {
  color: white;
  text-decoration: none;
}
header {
  padding-bottom: 40px;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
}
header.scrolled {
  padding-bottom: 20px;
  background: rgba(0, 0, 0, 0.5);
  padding-top: 0px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
}
header.scrolled a.blackStarLogo {
  display: none;
}
header.scrolled nav {
  padding-top: 15px;
}
header nav a {
  font-family: "Source Code Pro";
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  margin-left: 12px;
  margin-right: 12px;
  opacity: 0.8;
  transition: opacity 0.3s;
}
header nav a.blackStarLogo {
  opacity: 1;
}
header nav a.active,
header nav a:hover {
  opacity: 1;
}
header nav a.blackStarLogo img {
  width: 140px;
  position: relative;
  top: 8px;
}
header nav {
  padding-top: 10px;
  margin: auto;
  width: 90%;
  max-width: 890px;
  text-align: center;
}
#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
.section {
  width: 100%;
  text-align: center;
  min-height: 90vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section2,
#section3,
#section4,
#section5,
#section6,
#section7,
#section8 {
  background-color: #000000;
  padding-bottom: 0px;
}
#section9 {
  background-color: #000000;
}
.sectionInner {
  width: 90%;
  max-width: 700px;
}
#section4 .sectionInner,
#section5 .sectionInner,
#section6 .sectionInner,
#section8 .sectionInner {
  max-width: 1112px;
}
#section7 .sectionInner {
  max-width: 1000px;
}
.section4Inner,
.section6Inner {
  max-width: 700px;
  margin: auto;
  clear: both;
}
.section6Inner {
  padding-top: 30px;
}
#section5 .sectionInner p {
  width: 90%;
  margin: auto;
  max-width: 600px;
}
.section h3 {
  font-size: 60px;
  line-height: 140%;
  margin-bottom: 20px;
  font-family: "Abel", sans-serif;
}
.section p {
  font-size: 14px;
  line-height: 170%;
  margin-bottom: 50px;
}
a.button {
  color: #e7d0ba;
  border: 2px solid #e7d0ba;
  background-color: transparent;
  padding: 8px;
  padding: 1.2em 2.5em;
  display: inline-block;
  margin-bottom: 20px;
  transition: all 0.3s;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
a.button:hover {
  background-color: #e7d0ba;
  color: black;
}
#section4 .cols {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 20px;
}
#section4 .cols .service {
  flex: 50%;
  padding-bottom: 30px;
}
#section4 .cols .service img {
  width: 90%;
  margin-bottom: 25px;
}
#section4 .cols .service h5 {
  font-family: "Abel", sans-serif;
  width: 90%;
  margin: auto;
  text-align: left;
  margin-bottom: 20px;
  font-size: 35px;
}
#section4 .cols .service p {
  text-align: left;
  width: 90%;
  margin: auto;
  margin-bottom: 20px;
}
.clientList {
  width: 90%;
  list-style: none;
  padding: 0px;
  margin: auto;
}
.clientList li {
  width: 100px;
  height: 100px;
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  float: left;
}
.teamList {
  width: 90%;
  margin: auto;
}
.teamList li {
  width: 14.2%;
  float: left;
}
.teamList li img {
  width: 95%;
  margin-bottom: 5px;
}
#section7 .col1,
#section7 .col2 {
  width: 50%;
  float: left;
}
#section7 .col1 img {
  width: 92%;
  float: left;
  padding-bottom: 40px;
}
#section7 .col2 {
  text-align: left;
  padding-bottom: 40px;
}
p a {
  color: #e7d0ba;
  font-weight: bold;
}

.section blockquote {
  font-size: 14px;
  line-height: 170%;
  margin-bottom: 20px;
  border-left: 1px solid white;
  padding-left: 40px;
  font-style: italic;
  padding-top: 20px;
  padding-bottom: 20px;
}
#section8 .col1,
#section8 .col2 {
  width: 50%;
  float: left;
}
#section8 .col2 img {
  width: 100%;
  float: left;
}
#section8 .col1 label {
  width: 100%;
  display: block;
  text-align: left;
  font-size: 15px;
  padding-bottom: 6px;
  clear: both;
}
#contactMain {
  max-width: 800px;
  margin: auto;
  width: 90%;
  margin-bottom: 30px;
  display: table;
}
* {
  outline: none;
}
#contactMain input {
  width: calc(100% - 11px);
  margin-bottom: 12px;
  border: 0px;
  background-color: white;
  padding-top: 10px;
  padding-bottom: 8px;
  border-radius: 2px;
  padding-left: 8px;
  font-family: "Source Code Pro", monospace;
}
textarea {
  width: calc(100% - 11px);
  margin-bottom: 12px;
  border: 0px;
  background-color: white;
  padding-top: 10px;
  padding-bottom: 8px;
  border-radius: 2px;
  padding-left: 8px;
  font-family: "Source Code Pro", monospace;
  height: 80px;
}
select {
  float: left;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-bottom: 20px;
  border: 0px;
  border-radius: 2px;
  padding-left: 5px;
  font-family: "Source Code Pro", monospace;
  margin-bottom: 12px;
}
.col1 form {
  width: calc(100% - 30px);
}

#contactMain .col1 form input.button {
  float: left;
  border: 2px solid white;
  background: transparent;
  color: white;
  width: 150px;
  text-transform: uppercase;
  transition: all 0.3s;
}
#contactMain .col1 form input.button:hover {
  background: white;
  color: black;
}

#contactMain p {
  margin-bottom: 0px;
  font-size: 12px;
  text-align: left;
  margin-bottom: 4px;
  opacity: 0.7;
}
input#name1 {
  width: calc(48% - 10px);
  margin-right: 10px;
  float: left;
}
input#name2 {
  width: calc(48% - 7px);
  float: left;
}
#newsletterButton {
  margin: auto;
  max-width: 90%;
  margin-bottom: 60px;
}
#section9 {
  padding-top: 70px;
}
#section9 p {
  width: 90%;
  max-width: 1000px;
  margin: auto;
  text-align: center;
  font-size: 12px;
  line-height: 180%;
  margin-bottom: 20px;
}
#section9 nav {
  text-align: center;
  padding-bottom: 40px;
  padding-top: 20px;
  font-size: 20px;
}

header a.blackStarLogo2 {
  display: none;
}
#hamburgerButton {
  display: none;
}
#menu {
  opacity: 0;
  display: none;
  transition: opacity 0.5s;
}

.services-buttons {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.service-button-row {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  line-height: 120%;
}

.service-button-row .service-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px 0px;
  width: 100%;
  box-sizing: border-box;
}

.service-lets-talk-row {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  line-height: 120%;
  margin-top: 80px;
}

#section2 {
  padding-bottom: 0px;
}

.service-item:hover a {
  background-color: #e7d0ba;
  color: black;
}

.service-item:hover img {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}
.service-item {
  flex-basis: 33.333333%;
  display: flex;
  justify-content: center;
  flex-direction: column !important;
  align-items: center;
  margin: 5px 5px;
  width: 100%;
  cursor: pointer;
}
.service-item img {
  width: 100%;
  flex-basis: 33.333333%;
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

#section8 .col2 img:hover {
  -webkit-filter: grayscale(0%) !important; /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%) !important; /* FF 35+ */
}

#section7 .col1 img:hover {
  -webkit-filter: grayscale(0%) !important; /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%) !important; /* FF 35+ */
}
@media only screen and (max-width: 975px) {
  .service-item {
    flex-basis: 100%;
  }
  .but-service {
    width: 76%;
  }
  header nav a.blackStarLogo {
    display: none;
  }
  header a.blackStarLogo2 {
    display: block;
    width: 120px;
    margin: auto;
    position: relative;
    top: 15px;
  }
  header a.blackStarLogo2 img {
    width: 100%;
  }
  #section2,
  #section3,
  #section4,
  #section5,
  #section6,
  #section7,
  #section8 {
    padding-bottom: 200px;
  }
}

@media screen and (max-width: 800px) {
  #contactMain {
    flex-direction: column;
  }
  .contact-page-1 {
    margin: 0 auto;
    max-width: 360px;
  }
}

@media only screen and (max-width: 767px) {
  .service-button-row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    line-height: 120%;
  }

  .service-button-row a {
    flex: 1 1 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 5px;
  }

  header nav {
    display: none;
  }
  header {
    padding-bottom: 20px;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 35px;
  }
  header.scrolled {
    padding-bottom: 20px;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 35px;
  }
  #hamburgerButton {
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 0px;
  }
  header a.blackStarLogo2 {
    position: relative;
    top: 17px;
  }
  .section h3 {
    font-size: 40px;
  }
  #section4 .cols .service {
    flex: 100%;
    padding-bottom: 30px;
  }
  #section4 .cols .service h5 {
    font-size: 30px;
  }
  .clientList li {
    width: 70px;
    height: 70px;
  }
  .teamList li {
    width: 33%;
    float: left;
  }
  .section6Inner {
    padding-bottom: 30px;
  }
  #section7 .col1,
  #section7 .col2 {
    width: 100%;
    float: left;
  }
  #section7 .col1 img {
    width: 100%;
  }
  input#name1 {
    width: calc(44% - 10px);
    margin-right: 10px;
    float: left;
  }
  #section8 .col1,
  #section8 .col2 {
    width: 100%;
    float: left;
  }
  .col1 form {
    width: 100%;
  }
  #section8 .col1 {
    padding-bottom: 30px;
  }
  input#name1 {
    width: calc(48% - 10px);
    margin-right: 10px;
    float: left;
  }
  input#name2 {
    width: calc(48% - 0 px);
    float: left;
  }
  #newsletterButton {
    padding: 1.2em 1.2em;
  }
  #section9 p {
    font-size: 10px;
  }
  body.menuopen #menu,
  body.menuopen header {
    background: rgba(0, 0, 0, 0.9);
  }
  body.menuopen #menu {
    position: fixed;
    top: 0px;
    height: calc(100vh - 35px);
    left: 0px;
    right: 0px;
    position: fixed;
    top: 55px;
    height: calc(100vh - 55px);
    left: 0px;
    right: 0px;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 200%;
    opacity: 1;
    font-size: 20px;
    text-transform: uppercase;
    z-index: 1;
  }
  body.menuopen #menu a {
    opacity: 0.8;
    transition: all 0.3s;
  }
  body.menuopen #menu a:hover {
    opacity: 1;
  }
  #section2,
  #section3,
  #section4,
  #section5,
  #section6,
  #section7,
  #section8 {
    padding-bottom: 100px;
  }
}

.hamburger {
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity, filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
}
.hamburger.is-active:hover,
.hamburger:hover {
  opacity: 0.7;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner:after,
.hamburger.is-active .hamburger-inner:before {
  background-color: #000;
}
.hamburger-box {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 24px;
}
.hamburger-inner {
  top: 50%;
  display: block;
  margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  position: absolute;
  width: 40px;
  height: 4px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform;
  border-radius: 4px;
  background-color: #000;
}
.hamburger-inner:after,
.hamburger-inner:before {
  display: block;
  content: "";
}
.hamburger-inner:before {
  top: -10px;
}
.hamburger-inner:after {
  bottom: -10px;
}
.hamburger--3dx .hamburger-box {
  perspective: 80px;
}
.hamburger--3dx .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx .hamburger-inner:after,
.hamburger--3dx .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx.is-active .hamburger-inner {
  transform: rotateY(180deg);
  background-color: transparent !important;
}
.hamburger--3dx.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dx.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--3dx-r .hamburger-box {
  perspective: 80px;
}
.hamburger--3dx-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx-r .hamburger-inner:after,
.hamburger--3dx-r .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx-r.is-active .hamburger-inner {
  transform: rotateY(-180deg);
  background-color: transparent !important;
}
.hamburger--3dx-r.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dx-r.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--3dy .hamburger-box {
  perspective: 80px;
}
.hamburger--3dy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy .hamburger-inner:after,
.hamburger--3dy .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy.is-active .hamburger-inner {
  transform: rotateX(-180deg);
  background-color: transparent !important;
}
.hamburger--3dy.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dy.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--3dy-r .hamburger-box {
  perspective: 80px;
}
.hamburger--3dy-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy-r .hamburger-inner:after,
.hamburger--3dy-r .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy-r.is-active .hamburger-inner {
  transform: rotateX(180deg);
  background-color: transparent !important;
}
.hamburger--3dy-r.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dy-r.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--3dxy .hamburger-box {
  perspective: 80px;
}
.hamburger--3dxy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dxy .hamburger-inner:after,
.hamburger--3dxy .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dxy.is-active .hamburger-inner {
  transform: rotateX(180deg) rotateY(180deg);
  background-color: transparent !important;
}
.hamburger--3dxy.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dxy.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--3dxy-r .hamburger-box {
  perspective: 80px;
}
.hamburger--3dxy-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1),
    background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dxy-r .hamburger-inner:after,
.hamburger--3dxy-r .hamburger-inner:before {
  transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dxy-r.is-active .hamburger-inner {
  transform: rotateX(180deg) rotateY(180deg) rotate(-180deg);
  background-color: transparent !important;
}
.hamburger--3dxy-r.is-active .hamburger-inner:before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--3dxy-r.is-active .hamburger-inner:after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--arrow.is-active .hamburger-inner:before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrow.is-active .hamburger-inner:after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--arrow-r.is-active .hamburger-inner:before {
  transform: translate3d(8px, 0, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--arrow-r.is-active .hamburger-inner:after {
  transform: translate3d(8px, 0, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowalt .hamburger-inner:before {
  transition: top 0.1s ease 0.1s,
    transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.hamburger--arrowalt .hamburger-inner:after {
  transition: bottom 0.1s ease 0.1s,
    transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.hamburger--arrowalt.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s ease,
    transform 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
  transform: translate3d(-8px, -10px, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowalt.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 0.1s ease,
    transform 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
  transform: translate3d(-8px, 10px, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--arrowalt-r .hamburger-inner:before {
  transition: top 0.1s ease 0.1s,
    transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.hamburger--arrowalt-r .hamburger-inner:after {
  transition: bottom 0.1s ease 0.1s,
    transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.hamburger--arrowalt-r.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s ease,
    transform 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
  transform: translate3d(8px, -10px, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--arrowalt-r.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 0.1s ease,
    transform 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
  transform: translate3d(8px, 10px, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowturn.is-active .hamburger-inner {
  transform: rotate(-180deg);
}
.hamburger--arrowturn.is-active .hamburger-inner:before {
  transform: translate3d(8px, 0, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--arrowturn.is-active .hamburger-inner:after {
  transform: translate3d(8px, 0, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowturn-r.is-active .hamburger-inner {
  transform: rotate(-180deg);
}
.hamburger--arrowturn-r.is-active .hamburger-inner:before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowturn-r.is-active .hamburger-inner:after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scaleX(0.7);
}
.hamburger--boring .hamburger-inner,
.hamburger--boring .hamburger-inner:after,
.hamburger--boring .hamburger-inner:before {
  transition-property: none;
}
.hamburger--boring.is-active .hamburger-inner {
  transform: rotate(45deg);
}
.hamburger--boring.is-active .hamburger-inner:before {
  top: 0;
  opacity: 0;
}
.hamburger--boring.is-active .hamburger-inner:after {
  bottom: 0;
  transform: rotate(-90deg);
}
.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.13s;
}
.hamburger--collapse .hamburger-inner:after {
  top: -20px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    opacity 0.1s linear;
}
.hamburger--collapse .hamburger-inner:before {
  transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--collapse.is-active .hamburger-inner {
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--collapse.is-active .hamburger-inner:after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    opacity 0.1s linear 0.22s;
  opacity: 0;
}
.hamburger--collapse.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.16s,
    transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
  transform: rotate(-90deg);
}
.hamburger--collapse-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.13s;
}
.hamburger--collapse-r .hamburger-inner:after {
  top: -20px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    opacity 0.1s linear;
}
.hamburger--collapse-r .hamburger-inner:before {
  transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--collapse-r.is-active .hamburger-inner {
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, -10px, 0) rotate(45deg);
}
.hamburger--collapse-r.is-active .hamburger-inner:after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    opacity 0.1s linear 0.22s;
  opacity: 0;
}
.hamburger--collapse-r.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.16s,
    transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
  transform: rotate(90deg);
}
.hamburger--elastic .hamburger-inner {
  top: 2px;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-duration: 0.275s;
}
.hamburger--elastic .hamburger-inner:before {
  top: 10px;
  transition: opacity 0.125s ease 0.275s;
}
.hamburger--elastic .hamburger-inner:after {
  top: 20px;
  transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic.is-active .hamburger-inner {
  transition-delay: 75ms;
  transform: translate3d(0, 10px, 0) rotate(135deg);
}
.hamburger--elastic.is-active .hamburger-inner:before {
  transition-delay: 0s;
  opacity: 0;
}
.hamburger--elastic.is-active .hamburger-inner:after {
  transition-delay: 75ms;
  transform: translate3d(0, -20px, 0) rotate(-270deg);
}
.hamburger--elastic-r .hamburger-inner {
  top: 2px;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-duration: 0.275s;
}
.hamburger--elastic-r .hamburger-inner:before {
  top: 10px;
  transition: opacity 0.125s ease 0.275s;
}
.hamburger--elastic-r .hamburger-inner:after {
  top: 20px;
  transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic-r.is-active .hamburger-inner {
  transition-delay: 75ms;
  transform: translate3d(0, 10px, 0) rotate(-135deg);
}
.hamburger--elastic-r.is-active .hamburger-inner:before {
  transition-delay: 0s;
  opacity: 0;
}
.hamburger--elastic-r.is-active .hamburger-inner:after {
  transition-delay: 75ms;
  transform: translate3d(0, -20px, 0) rotate(270deg);
}
.hamburger--emphatic {
  overflow: hidden;
}
.hamburger--emphatic .hamburger-inner {
  transition: background-color 0.125s ease-in 0.175s;
}
.hamburger--emphatic .hamburger-inner:before {
  left: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335),
    top 0.05s linear 0.125s, left 0.125s ease-in 0.175s;
}
.hamburger--emphatic .hamburger-inner:after {
  top: 10px;
  right: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335),
    top 0.05s linear 0.125s, right 0.125s ease-in 0.175s;
}
.hamburger--emphatic.is-active .hamburger-inner {
  transition-delay: 0s;
  transition-timing-function: ease-out;
  background-color: transparent !important;
}
.hamburger--emphatic.is-active .hamburger-inner:before {
  top: -80px;
  left: -80px;
  transition: left 0.125s ease-out, top 0.05s linear 0.125s,
    transform 0.125s cubic-bezier(0.075, 0.82, 0.165, 1) 0.175s;
  transform: translate3d(80px, 80px, 0) rotate(45deg);
}
.hamburger--emphatic.is-active .hamburger-inner:after {
  top: -80px;
  right: -80px;
  transition: right 0.125s ease-out, top 0.05s linear 0.125s,
    transform 0.125s cubic-bezier(0.075, 0.82, 0.165, 1) 0.175s;
  transform: translate3d(-80px, 80px, 0) rotate(-45deg);
}
.hamburger--emphatic-r {
  overflow: hidden;
}
.hamburger--emphatic-r .hamburger-inner {
  transition: background-color 0.125s ease-in 0.175s;
}
.hamburger--emphatic-r .hamburger-inner:before {
  left: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335),
    top 0.05s linear 0.125s, left 0.125s ease-in 0.175s;
}
.hamburger--emphatic-r .hamburger-inner:after {
  top: 10px;
  right: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335),
    top 0.05s linear 0.125s, right 0.125s ease-in 0.175s;
}
.hamburger--emphatic-r.is-active .hamburger-inner {
  transition-delay: 0s;
  transition-timing-function: ease-out;
  background-color: transparent !important;
}
.hamburger--emphatic-r.is-active .hamburger-inner:before {
  top: 80px;
  left: -80px;
  transition: left 0.125s ease-out, top 0.05s linear 0.125s,
    transform 0.125s cubic-bezier(0.075, 0.82, 0.165, 1) 0.175s;
  transform: translate3d(80px, -80px, 0) rotate(-45deg);
}
.hamburger--emphatic-r.is-active .hamburger-inner:after {
  top: 80px;
  right: -80px;
  transition: right 0.125s ease-out, top 0.05s linear 0.125s,
    transform 0.125s cubic-bezier(0.075, 0.82, 0.165, 1) 0.175s;
  transform: translate3d(-80px, -80px, 0) rotate(45deg);
}
.hamburger--minus .hamburger-inner:after,
.hamburger--minus .hamburger-inner:before {
  transition: bottom 0.08s ease-out 0s, top 0.08s ease-out 0s, opacity 0s linear;
}
.hamburger--minus.is-active .hamburger-inner:after,
.hamburger--minus.is-active .hamburger-inner:before {
  transition: bottom 0.08s ease-out, top 0.08s ease-out, opacity 0s linear 0.08s;
  opacity: 0;
}
.hamburger--minus.is-active .hamburger-inner:before {
  top: 0;
}
.hamburger--minus.is-active .hamburger-inner:after {
  bottom: 0;
}
.hamburger--slider .hamburger-inner {
  top: 2px;
}
.hamburger--slider .hamburger-inner:before {
  top: 10px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity;
}
.hamburger--slider .hamburger-inner:after {
  top: 20px;
}
.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner:before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider.is-active .hamburger-inner:after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}
.hamburger--slider-r .hamburger-inner {
  top: 2px;
}
.hamburger--slider-r .hamburger-inner:before {
  top: 10px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity;
}
.hamburger--slider-r .hamburger-inner:after {
  top: 20px;
}
.hamburger--slider-r.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}
.hamburger--slider-r.is-active .hamburger-inner:before {
  transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider-r.is-active .hamburger-inner:after {
  transform: translate3d(0, -20px, 0) rotate(90deg);
}
.hamburger--spin .hamburger-inner {
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.22s;
}
.hamburger--spin .hamburger-inner:before {
  transition: top 0.1s ease-in 0.25s, opacity 0.1s ease-in;
}
.hamburger--spin .hamburger-inner:after {
  transition: bottom 0.1s ease-in 0.25s,
    transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin.is-active .hamburger-inner {
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(225deg);
}
.hamburger--spin.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s ease-out, opacity 0.1s ease-out 0.12s;
  opacity: 0;
}
.hamburger--spin.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 0.1s ease-out,
    transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(-90deg);
}
.hamburger--spin-r .hamburger-inner {
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.22s;
}
.hamburger--spin-r .hamburger-inner:before {
  transition: top 0.1s ease-in 0.25s, opacity 0.1s ease-in;
}
.hamburger--spin-r .hamburger-inner:after {
  transition: bottom 0.1s ease-in 0.25s,
    transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin-r.is-active .hamburger-inner {
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(-225deg);
}
.hamburger--spin-r.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s ease-out, opacity 0.1s ease-out 0.12s;
  opacity: 0;
}
.hamburger--spin-r.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 0.1s ease-out,
    transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(90deg);
}
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s linear 0.13s;
}
.hamburger--spring .hamburger-inner:before {
  top: 10px;
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spring .hamburger-inner:after {
  top: 20px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important;
}
.hamburger--spring.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s,
    transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--spring.is-active .hamburger-inner:after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}
.hamburger--spring-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.13s;
}
.hamburger--spring-r .hamburger-inner:after {
  top: -20px;
  transition: top 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    opacity 0s linear;
}
.hamburger--spring-r .hamburger-inner:before {
  transition: top 0.1s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.2s,
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spring-r.is-active .hamburger-inner {
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}
.hamburger--spring-r.is-active .hamburger-inner:after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    opacity 0s linear 0.22s;
  opacity: 0;
}
.hamburger--spring-r.is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.15s,
    transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
  transform: rotate(90deg);
}
.hamburger--stand .hamburger-inner {
  transition: transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s,
    background-color 0s linear 75ms;
}
.hamburger--stand .hamburger-inner:before {
  transition: top 75ms ease-in 75ms,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand .hamburger-inner:after {
  transition: bottom 75ms ease-in 75ms,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand.is-active .hamburger-inner {
  transition: transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
    background-color 0s linear 0.15s;
  transform: rotate(90deg);
  background-color: transparent !important;
}
.hamburger--stand.is-active .hamburger-inner:before {
  top: 0;
  transition: top 75ms ease-out 0.1s,
    transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  transform: rotate(-45deg);
}
.hamburger--stand.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 75ms ease-out 0.1s,
    transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  transform: rotate(45deg);
}
.hamburger--stand-r .hamburger-inner {
  transition: transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s,
    background-color 0s linear 75ms;
}
.hamburger--stand-r .hamburger-inner:before {
  transition: top 75ms ease-in 75ms,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand-r .hamburger-inner:after {
  transition: bottom 75ms ease-in 75ms,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand-r.is-active .hamburger-inner {
  transition: transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s,
    background-color 0s linear 0.15s;
  transform: rotate(-90deg);
  background-color: transparent !important;
}
.hamburger--stand-r.is-active .hamburger-inner:before {
  top: 0;
  transition: top 75ms ease-out 0.1s,
    transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  transform: rotate(-45deg);
}
.hamburger--stand-r.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 75ms ease-out 0.1s,
    transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
  transform: rotate(45deg);
}
.hamburger--squeeze .hamburger-inner {
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 75ms;
}
.hamburger--squeeze .hamburger-inner:before {
  transition: top 75ms ease 0.12s, opacity 75ms ease;
}
.hamburger--squeeze .hamburger-inner:after {
  transition: bottom 75ms ease 0.12s,
    transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze.is-active .hamburger-inner {
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(45deg);
}
.hamburger--squeeze.is-active .hamburger-inner:before {
  top: 0;
  transition: top 75ms ease, opacity 75ms ease 0.12s;
  opacity: 0;
}
.hamburger--squeeze.is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 75ms ease,
    transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(-90deg);
}
.hamburger--vortex .hamburger-inner {
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-duration: 0.2s;
}
.hamburger--vortex .hamburger-inner:after,
.hamburger--vortex .hamburger-inner:before {
  transition-delay: 0.1s;
  transition-timing-function: linear;
  transition-duration: 0s;
}
.hamburger--vortex .hamburger-inner:before {
  transition-property: top, opacity;
}
.hamburger--vortex .hamburger-inner:after {
  transition-property: bottom, transform;
}
.hamburger--vortex.is-active .hamburger-inner {
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transform: rotate(765deg);
}
.hamburger--vortex.is-active .hamburger-inner:after,
.hamburger--vortex.is-active .hamburger-inner:before {
  transition-delay: 0s;
}
.hamburger--vortex.is-active .hamburger-inner:before {
  top: 0;
  opacity: 0;
}
.hamburger--vortex.is-active .hamburger-inner:after {
  bottom: 0;
  transform: rotate(90deg);
}
.hamburger--vortex-r .hamburger-inner {
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-duration: 0.2s;
}
.hamburger--vortex-r .hamburger-inner:after,
.hamburger--vortex-r .hamburger-inner:before {
  transition-delay: 0.1s;
  transition-timing-function: linear;
  transition-duration: 0s;
}
.hamburger--vortex-r .hamburger-inner:before {
  transition-property: top, opacity;
}
.hamburger--vortex-r .hamburger-inner:after {
  transition-property: bottom, transform;
}
.hamburger--vortex-r.is-active .hamburger-inner {
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transform: rotate(-765deg);
}
.hamburger--vortex-r.is-active .hamburger-inner:after,
.hamburger--vortex-r.is-active .hamburger-inner:before {
  transition-delay: 0s;
}
.hamburger--vortex-r.is-active .hamburger-inner:before {
  top: 0;
  opacity: 0;
}
.hamburger--vortex-r.is-active .hamburger-inner:after {
  bottom: 0;
  transform: rotate(-90deg);
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  width: 40px;
  height: 2px;
  background-color: #fff !important;
}

/* added */

.error {
  background: #cc3b3b;
  border-radius: 2px;
  color: #fff;
  display: none;
  float: left;
  font-size: 13px;
  line-height: 23px;
  margin: 12px 0;
  padding: 5px 15px 3px;
}
#contactMain {
  display: flex;
}
#contactMain .col1 {
  display: flex;
}
.contact-page-2 {
  display: none;
}
.contact-page-2 {
  margin: auto;
}

.legals {
  clear: left;
}
.legals p {
  line-height: 110%;
}
.g-recaptcha {
  display: none;
}

.newsletter-sign-up {
  clear: left;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding-top: 10px !important;
  padding-bottom: 25px !important;
}
.newsletter-sign-up input {
  border: 1px solid white;
  width: 13px !important;
  padding: 0 0 10px 0 !important;
  margin: 0 !important;
}
.newsletter-sign-up span {
  padding: 0 0 10px 10px !important;
  text-align: left;
  width: calc(100% - 30px);
}
